/* Document name:	style.css 		*/
/* Created:		October11, 2001 	*/


/* Body Attributes */
body		{
	background: #ffffff;
	margin-top: 0;
	margin-left: 10;
}

/* Font Size, Family, Color Attributes */
/* Scalable Heads and Sub */


.col600 {
	max-width: 600px;
	margin: auto;
}

img {
  max-width: 100%;
  height: auto;
  padding: 0;
  margin: 0; }

.paratitle { font-size:12px; 
font-family: arial, helvetica, univers, sans-serif;
font-weight: bold;
color:#000099; }

.pagetitle {font-weight: bold;
		font-size: 36px;
		color: #000000;
		font-family: arial black, arial, helvetica, univers, sans-serif; ; font-style: normal; line-height: 22px}


.secondlevel { font-weight: bold; 
		font-size: 20px; 
		color: #000000; 
		font-family: arial, helvetica, univers, sans-serif; }       
/* headline (black)*/

.headline { font-weight: bold; 
		font-size: 28px; 
		color: #000000; 
		font-family: arial, helvetica, univers, sans-serif; }       
/* headline (black)*/

.bodycopy	{
body {
  font-size: 16px;
  font-family: "NewCenturySchlbk", Times, serif;
}

.small {
  font-size: 12px; /* 75% of the baseline */
  font-family: "NewCenturySchlbk", Times, serif;
}

.large {
  font-size: 20px; /* 125% of the baseline */
  font-family: "NewCenturySchlbk", Times, serif;
}

.dropline	{
	font-size: 14px;
	line-height: 16px;
	font-family: "Arial", Times, serif;
}	


.footercopy {
	font-size: 10px;
	line-height: normal;
	font-family: "NewCenturySchlbk", Times, serif;
	color : #999999;
}


.smalltx {
	font-size: 8px;
	color: #000000;
	font-family: arial, helvetica, univers, sans-serif;
	;
	margin-right: 4px;
	margin-left: 4px;
	font-style: normal;
	font-weight: normal
}		
		

.smalltx9 {
	font-size: 9px;
	color: #000000;
	font-family: arial, helvetica, univers, sans-serif;
	;
	margin-right: 4px;
	margin-left: 4px;
	font-style: normal;
	font-weight: normal
}		
		

.tdsmalltxblack {font-weight: bold; 
		font-size: 12px; 
		color: #000000; 
		font-family: arial, helvetica, univers, sans-serif; ; font-style: normal; line-height: 14px}


.sidenav {font-weight: bold;
		font-size: 14px;
		color: #cc3333;
		font-family: comic sans MS, verdana, arial, helvetica, univers, sans-serif; ; font-style: normal; line-height: 16px}
		
		
		/* headlines (black)*/

.firstlevel { font-weight: bold; 
		font-size: 18px; 
		color: #000000; 
		font-family: arial, helvetica, univers, sans-serif; }       

/* =Header
-------------------------------------------------------------- */
#site-header {
  display: block;
  margin: 0 auto;
  max-width: 1180px;
  border-bottom: 1px solid #dddddd;
  overflow: auto; }
  #site-header .hgroup {
    overflow: hidden;
    margin: 2em auto 1em auto;
    max-width: 1080px; }
  #site-header h1 {
    float: left;
    font-family: "Droid Sans", sans-serif;
    font-size: 2.8em;
    line-height: 1.5em;
    font-weight: bold;
    letter-spacing: -0.05em;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3);
    margin: 0 0 0 2%; }
    #site-header h1 a {
      color: #000; }
      #site-header h1 a:hover {
        text-decoration: none; }
      #site-header h1 a span {
        color: #d90000; }
      #site-header h1 a small {
        font-size: 65%; }
  #site-header h2 {
    font-family: "Droid Sans", sans-serif;
    font-size: 1em;
    font-style: italic;
    line-height: 1.2em;
    float: right;
    font-weight: normal;
    margin: 1.5em 2% 0 2%;
    color: #999; }



/* Hyperlinks */


A:LINK	        {color: #003399; 
		text-decoration: underline;
		font-size: 13px;
		font-weight: bold;
		font-family: arial, helvetica, univers, sans-serif;
		font-style: normal; line-height: 15px}
		/* unvisited link */

A:ACTIVE	{color: #3333CC; 
		text-decoration: underline; 
		font-size: 13px;
		font-weight: bold;
		font-family: arial, helvetica, univers, sans-serif;
		font-style: normal; line-height: 15px}
		/* link that is being clicked */


A:VISITED	{color: #5F0858;
		text-decoration: underline; 
		font-size: 13px;
		font-weight: bold;
		font-family: arial, helvetica, univers, sans-serif;
		font-style: normal; line-height: 15px}
		/* visited link */

A:HOVER		{color: #99CCCC; 
		text-decoration: underline; 
		font-size: 13px;
		font-weight: bold;
		font-family: arial, helvetica, univers, sans-serif;
		font-style: normal; line-height: 15px}
		/* rollover state (IE for PC) */


a.twentysixplink:link 	{color: #3333CC; 
		text-decoration: underline;
		font-size: 26px;
		font-weight: bold;
		font-family: arial, helvetica, univers, sans-serif;
		font-style: normal; line-height: 6px}
		/* unvisited link */

a.twentysixplink:visited	{color: #5F0858; 
		text-decoration: underline; 
		font-size: 26px;
		font-weight: bold;
		font-family: arial, helvetica, univers, sans-serif;
		font-style: normal; line-height: 6px}
		/* visited link */

a.twentysixplink:hover 	{color: #99CCCC; 
		text-decoration: underline; 
		font-size: 26px;
		font-weight: bold;
		font-family: arial, helvetica, univers, sans-serif;
		font-style: normal; line-height: 6px}
		/* rollover state (IE for PC) */

a.eighteenplink:link 	{color: #003399; 
		text-decoration: underline;
		font-size: 18px;
		font-weight: bold;
		font-family: arial, helvetica, univers, sans-serif;
		font-style: normal; line-height: 19px}
		/* unvisited link */

a.eighteenplink:visited	{color: #5F0858; 
		text-decoration: underline; 
		font-size: 18px;
		font-weight: bold;
		font-family: arial, helvetica, univers, sans-serif;
		font-style: normal; line-height: 19px}
		/* visited link */

a.eighteenplink:hover 	{color: #99CCCC; 
		text-decoration: underline; 
		font-size: 18px;
		font-weight: bold;
		font-family: arial, helvetica, univers, sans-serif;
		font-style: normal; line-height: 19px}
		/* rollover state (IE for PC) */


a.reverselink:link   	{color: #FFFFFF; 
			text-decoration: underline;
			font-size: 13px;
			font-weight: bold;
			font-family: arial, helvetica, univers, sans-serif;
			font-style: normal; line-height: 15px}
			/* unvisited link */

a.reverselink:active	{color: #3333CC; 
			text-decoration: underline; 
			font-size: 13px;
			font-weight: bold;
			font-family: arial, helvetica, univers, sans-serif;
			font-style: normal; line-height: 15px}
			/* link that is being clicked */


a.reverselink:visited {color: #DE44AA;
			text-decoration: underline; 
			font-size: 13px;
			font-weight: bold;
			font-family: arial, helvetica, univers, sans-serif;
			font-style: normal; line-height: 15px}
			/* visited link */

a.reverselink:hover	{color: #99CCCC; 
			text-decoration: underline; 
			font-size: 13px;
			font-weight: bold;
			font-family: arial, helvetica, univers, sans-serif;
			font-style: normal; line-height: 15px}
			/* rollover state (IE for PC) */


a.bottomlink:link	{color: #3333CC; 
			text-decoration: underline;
			font-size: 22px;
			font-weight: bold;
			font-family: arial, helvetica, univers, sans-serif;
			font-style: normal; line-height: 14x}
